<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="53df42c8-a92c-4a05-a8d1-ce9771971475" name="Default Changelist" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Python Script" />
      </list>
    </option>
  </component>
  <component name="ProjectId" id="1VeFHo4eXZ2wNnLqdGLotqp7c9M" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showExcludedFiles" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/../git/i-drive-master" />
    <property name="settings.editor.selected.configurable" value="preferences.pluginManager" />
  </component>
  <component name="RecentsManager">
    <key name="MoveFile.RECENT_KEYS">
      <recent name="$PROJECT_DIR$" />
    </key>
  </component>
  <component name="RunManager" selected="Python.mainwindow">
    <configuration name="backend" type="PythonConfigurationType" factoryName="Python" temporary="true" nameIsGenerated="true">
      <module name="gui" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <option name="SCRIPT_NAME" value="$PROJECT_DIR$/backend.py" />
      <option name="PARAMETERS" value="" />
      <option name="SHOW_COMMAND_LINE" value="false" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
    <configuration name="mainwindow" type="PythonConfigurationType" factoryName="Python" temporary="true" nameIsGenerated="true">
      <module name="gui" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <option name="SCRIPT_NAME" value="$PROJECT_DIR$/mainwindow.py" />
      <option name="PARAMETERS" value="" />
      <option name="SHOW_COMMAND_LINE" value="false" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
    <configuration name="mainwindow_new" type="PythonConfigurationType" factoryName="Python" temporary="true" nameIsGenerated="true">
      <module name="gui" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <option name="SCRIPT_NAME" value="$PROJECT_DIR$/mainwindow_new.py" />
      <option name="PARAMETERS" value="" />
      <option name="SHOW_COMMAND_LINE" value="false" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
    <configuration name="mainwindowui" type="PythonConfigurationType" factoryName="Python" temporary="true" nameIsGenerated="true">
      <module name="gui" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <option name="SCRIPT_NAME" value="$PROJECT_DIR$/mainwindowui.py" />
      <option name="PARAMETERS" value="" />
      <option name="SHOW_COMMAND_LINE" value="false" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
    <configuration name="width_depth" type="PythonConfigurationType" factoryName="Python" temporary="true" nameIsGenerated="true">
      <module name="gui" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <option name="SCRIPT_NAME" value="$PROJECT_DIR$/width_depth.py" />
      <option name="PARAMETERS" value="" />
      <option name="SHOW_COMMAND_LINE" value="false" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="Python.mainwindow" />
        <item itemvalue="Python.mainwindowui" />
        <item itemvalue="Python.backend" />
        <item itemvalue="Python.width_depth" />
        <item itemvalue="Python.mainwindow_new" />
      </list>
    </recent_temporary>
  </component>
  <component name="ServiceViewManager">
    <option name="viewStates">
      <list>
        <serviceView>
          <treeState>
            <expand />
            <select />
          </treeState>
        </serviceView>
      </list>
    </option>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="53df42c8-a92c-4a05-a8d1-ce9771971475" name="Default Changelist" comment="" />
      <created>1577605568351</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1577605568351</updated>
    </task>
    <servers />
  </component>
  <component name="WindowStateProjectService">
    <state x="572" y="146" width="513" height="625" key="#mainwindow_new" timestamp="1577702858669">
      <screen x="67" y="20" width="1533" height="880" />
    </state>
    <state x="572" y="146" width="513" height="625" key="#mainwindow_new/67.20.1533.880@67.20.1533.880" timestamp="1577702858669" />
    <state x="669" y="274" width="318" height="370" key="FileChooserDialogImpl" timestamp="1577716938239">
      <screen x="67" y="20" width="1533" height="880" />
    </state>
    <state x="669" y="274" width="318" height="370" key="FileChooserDialogImpl/67.20.1533.880@67.20.1533.880" timestamp="1577716938239" />
    <state width="1514" height="183" key="GridCell.Tab.0.bottom" timestamp="1578227341496">
      <screen x="67" y="20" width="1533" height="880" />
    </state>
    <state width="1514" height="183" key="GridCell.Tab.0.bottom/67.20.1533.880@67.20.1533.880" timestamp="1578227341496" />
    <state width="1514" height="183" key="GridCell.Tab.0.center" timestamp="1578227341496">
      <screen x="67" y="20" width="1533" height="880" />
    </state>
    <state width="1514" height="183" key="GridCell.Tab.0.center/67.20.1533.880@67.20.1533.880" timestamp="1578227341496" />
    <state width="1514" height="183" key="GridCell.Tab.0.left" timestamp="1578227341496">
      <screen x="67" y="20" width="1533" height="880" />
    </state>
    <state width="1514" height="183" key="GridCell.Tab.0.left/67.20.1533.880@67.20.1533.880" timestamp="1578227341496" />
    <state width="1514" height="183" key="GridCell.Tab.0.right" timestamp="1578227341496">
      <screen x="67" y="20" width="1533" height="880" />
    </state>
    <state width="1514" height="183" key="GridCell.Tab.0.right/67.20.1533.880@67.20.1533.880" timestamp="1578227341496" />
    <state width="1495" height="287" key="GridCell.Tab.1.bottom" timestamp="1577634913727">
      <screen x="67" y="20" width="1533" height="880" />
    </state>
    <state width="1495" height="287" key="GridCell.Tab.1.bottom/67.20.1533.880@67.20.1533.880" timestamp="1577634913727" />
    <state width="1495" height="287" key="GridCell.Tab.1.center" timestamp="1577634913726">
      <screen x="67" y="20" width="1533" height="880" />
    </state>
    <state width="1495" height="287" key="GridCell.Tab.1.center/67.20.1533.880@67.20.1533.880" timestamp="1577634913726" />
    <state width="1495" height="287" key="GridCell.Tab.1.left" timestamp="1577634913726">
      <screen x="67" y="20" width="1533" height="880" />
    </state>
    <state width="1495" height="287" key="GridCell.Tab.1.left/67.20.1533.880@67.20.1533.880" timestamp="1577634913726" />
    <state width="1495" height="287" key="GridCell.Tab.1.right" timestamp="1577634913727">
      <screen x="67" y="20" width="1533" height="880" />
    </state>
    <state width="1495" height="287" key="GridCell.Tab.1.right/67.20.1533.880@67.20.1533.880" timestamp="1577634913727" />
    <state x="446" y="181" key="SettingsEditor" timestamp="1577948218962">
      <screen x="67" y="20" width="1533" height="880" />
    </state>
    <state x="446" y="181" key="SettingsEditor/67.20.1533.880@67.20.1533.880" timestamp="1577948218962" />
    <state width="373" height="438" key="SwitcherDM" timestamp="1578215748058">
      <screen x="67" y="20" width="1533" height="880" />
    </state>
    <state width="373" height="438" key="SwitcherDM/67.20.1533.880@67.20.1533.880" timestamp="1578215748058" />
    <state x="563" y="325" key="com.intellij.ide.util.TipDialog" timestamp="1578218606377">
      <screen x="67" y="20" width="1533" height="880" />
    </state>
    <state x="563" y="325" key="com.intellij.ide.util.TipDialog/67.20.1533.880@67.20.1533.880" timestamp="1578218606377" />
    <state x="555" y="138" width="556" height="642" key="find.popup" timestamp="1578224582913">
      <screen x="67" y="20" width="1533" height="880" />
    </state>
    <state x="555" y="138" width="556" height="642" key="find.popup/67.20.1533.880@67.20.1533.880" timestamp="1578224582913" />
    <state x="580" y="214" width="505" height="399" key="search.everywhere.popup" timestamp="1577613428878">
      <screen x="67" y="20" width="1533" height="880" />
    </state>
    <state x="580" y="214" width="505" height="399" key="search.everywhere.popup/67.20.1533.880@67.20.1533.880" timestamp="1577613428878" />
  </component>
</project>